import { RouteRecordRaw, createRouter, createWebHistory } from 'vue-router'
const routes = [
    {
        path: '/',
        component: () => import('@/views/index.vue'),
    },
    {
        path: '/mock-track',
        component: () => import('@/views/init-speed-track/index.vue'),
    },
    {
        path: '/track-status',
        component: () => import('@/views/track-status/index.vue'),
    },
]

const router = createRouter({
  history: createWebHistory(),
  routes,
});

export default router;
